@charset "UTF-8";
/*
0. Шрифты
1. Общие стили для всего сайта
2. Вспомогательные классы
3. Стили для одинаковых элементов
4. Шапка
5. Подвал
6. Стили которые не повторяются на других страницах

Мобильная версия начинается с 992пх

*/
:root {
    --font-0: "Aeroport";
    --font-1: "Playfair Display", serif;
    --color-0: #707070;
    --color-1: #ECEEE9;
    --color-2: #000;
    --color-3: #E65921;
    --color-3-hover: #F7885C;
    --color-4: #262626;
    --color-5: #1D1D1D;
    --color-bg: #191919;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
ШРИФТЫ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@font-face {
  font-family: "Aeroport";
  src: url("../fonts/Aeroport/Aeroport.eot");
  src: local("Aeroport"), url("../fonts/Aeroport/Aeroport.eot?#iefix") format("embedded-opentype"), url("../fonts/Aeroport/Aeroport.woff2") format("woff2"), url("../fonts/Aeroport/Aeroport.woff") format("woff"), url("../fonts/Aeroport/Aeroport.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Aeroport";
  src: url("../fonts/Aeroport/Aeroport-Bold.eot");
  src: local("Aeroport Bold"), local("Aeroport-Bold"), url("../fonts/Aeroport/Aeroport-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Aeroport/Aeroport-Bold.woff2") format("woff2"), url("../fonts/Aeroport/Aeroport-Bold.woff") format("woff"), url("../fonts/Aeroport/Aeroport-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Aeroport";
  src: url("../fonts/Aeroport/Aeroport-Medium.eot");
  src: local("Aeroport Medium"), local("Aeroport-Medium"), url("../fonts/Aeroport/Aeroport-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Aeroport/Aeroport-Medium.woff2") format("woff2"), url("../fonts/Aeroport/Aeroport-Medium.woff") format("woff"), url("../fonts/Aeroport/Aeroport-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Playfair Display", serif;
  src: url("../fonts/Playfair/PlayfairDisplay.eot");
  src: local("Playfair Display"), local("PlayfairDisplay"), url("../fonts/Playfair/PlayfairDisplay.eot?#iefix") format("embedded-opentype"), url("../fonts/Playfair/PlayfairDisplay.woff2") format("woff2"), url("../fonts/Playfair/PlayfairDisplay.woff") format("woff"), url("../fonts/Playfair/PlayfairDisplay.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	ОБЩИЕ СТИЛИ ДЛЯ ВСЕГО САЙТА 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
*,
p,
h1, h2, h3, h4, h5, h6 {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
  line-height: normal;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
  overflow-x: hidden;
}
html.fixed {
  overflow: hidden;
}

body {
  padding-top: 120px;
  font-family: var(--font-0);
  font-size: 16px;
  color: var(--color-0);
  background: var(--color-bg);
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

button {
  display: block;
  font-family: var(--font-0);
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
button:focus {
  outline: none;
}
button:disabled {
  pointer-events: none;
  opacity: 0.5;
}

input, textarea {
  outline: none;
}
input:focus-visible, textarea:focus-visible {
  outline: none;
}
input:disabled, textarea:disabled {
  pointer-events: none;
  opacity: 0.5;
}

* ::-webkit-scrollbar {
  width: 6px; /* ширина всей полосы прокрутки */
}

* ::-webkit-scrollbar-track {
  background: var(--color-bg); /* цвет зоны отслеживания */
  border-radius: 20px;
}

* ::-webkit-scrollbar-thumb {
  background-color: var(--color-3); /* цвет бегунка */
  border-radius: 20px; /* округлось бегунка */
  border: 3px solid transparent;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	//END ОБЩИЕ СТИЛИ ДЛЯ ВСЕГО САЙТА 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	ВСПОМОГАТЕЛЬНЫЕ КЛАССЫ (нужны там где нет нужды в осмысленном класснейминге)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	//END	ВСПОМОГАТЕЛЬНЫЕ КЛАССЫ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	СТИЛИ ДЛЯ ОДИНАКОВЫХ ЭЛЕМЕНТОВ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.container {
  max-width: 1320px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 54px;
  font-size: 14px;
  font-weight: 700;
  line-height: 19px;
  color: var(--color-1);
  border: none;
  border-radius: 50px;
  background: var(--color-3);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.button:hover {
  background: var(--color-3-hover);
}

.section-titlebox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  .section-titlebox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 50px;
    margin-bottom: 50px;
  }
}

.section-title {
  font-family: var(--font-1);
  font-size: 34px;
  line-height: 45px;
  font-weight: 400;
  color: var(--color-1);
}
@media (max-width: 768px) {
  .section-title {
    font-size: 26px;
    line-height: 35px;
  }
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	//END СТИЛИ ДЛЯ ОДИНАКОВЫХ ЭЛЕМЕНТОВ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	HEADER 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.header {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 60px;
  background: var(--color-bg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 992px) {
  .header {
    padding-top: 30px;
  }
}
.header__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header.active {
  padding-top: 30px;
  padding-bottom: 30px;
}

.logo {
  position: relative;
  z-index: 6;
}
@media (max-width: 565px) {
  .logo {
    width: 60px;
  }
}

.menu {
  background: var(--color-bg);
}
@media (max-width: 565px) {
  .menu {
    position: fixed;
    z-index: 5;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    opacity: 0;
    -webkit-transform: rotateX(90deg);
            transform: rotateX(90deg);
    -webkit-transform-origin: center top;
        -ms-transform-origin: center top;
            transform-origin: center top;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu.is-open {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
}
.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 34px;
}
@media (max-width: 565px) {
  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
.menu__link {
  font-size: 14px;
  color: var(--color-1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.menu__link:hover {
  color: var(--color-3);
}

.burger {
  position: relative;
  z-index: 6;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 30px;
  height: 30px;
  cursor: pointer;
  overflow: hidden;
  -webkit-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7);
}
@media (max-width: 565px) {
  .burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.burger span {
  width: 30px;
  height: 3px;
  background: var(--color-1);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.burger.is-open span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(9px) translateX(5px);
      -ms-transform: rotate(45deg) translateY(9px) translateX(5px);
          transform: rotate(45deg) translateY(9px) translateX(5px);
  width: 35px;
}
.burger.is-open span:nth-child(2) {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
.burger.is-open span:nth-child(3) {
  -webkit-transform: rotate(-45deg) translateY(-9px) translateX(5px);
      -ms-transform: rotate(-45deg) translateY(-9px) translateX(5px);
          transform: rotate(-45deg) translateY(-9px) translateX(5px);
  width: 35px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	//END HEADER  
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	FOOTER  
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.footer {
  padding-top: 150px;
  padding-bottom: 135px;
  background: var(--color-5);
}
@media (max-width: 768px) {
  .footer {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
.footer__title {
  margin-bottom: 200px;
  font-family: var(--font-1);
  font-size: 34px;
  line-height: 45px;
  color: var(--color-3);
}
@media (max-width: 768px) {
  .footer__title {
    margin-bottom: 60px;
    font-size: 26px;
    line-height: 35px;
    text-align: center;
  }
}
.footer__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 768px) {
  .footer__contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 60px;
  }
}
.footer__contact {
  font-size: 14px;
  line-height: 19px;
  color: var(--color-0);
}
.footer__contact--mail {
  text-decoration: underline;
}
.footer__phone {
  font-size: 42px;
  line-height: 57px;
  color: var(--color-1);
}
@media (max-width: 768px) {
  .footer__phone {
    font-size: 38px;
    line-height: 52px;
  }
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	//END FOOTER  
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	СТИЛИ КОТОРЫЕ НЕ ПОВТОРЯЮТСЯ НА ДРУГИХ СТРАНИЦАХ 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.home {
  margin-bottom: 150px;
  padding-top: 30px;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  .home {
    margin-bottom: 100px;
  }
}
.home__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.home__titlebox {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.home__title{
    display: inline-block;
  font-family: var(--font-1);
  font-size: 90px;
  line-height: 120px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap;
  color: var(--color-0);
  opacity: 0.2;
}
@media (max-width: 768px) {
  .home__title {
    font-size: 40px;
    line-height: 53px;
  }
}
.home__img {
  position: relative;
  margin-top: -145px;
  margin-bottom: 98px;
}
@media (max-width: 768px) {
  .home__img {
    width: 285px;
    margin-top: -90px;
  }
}
.home__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
@media (max-width: 768px) {
  .home__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
}
.home__text {
  max-width: 532px;
  width: 100%;
  line-height: 150%;
  color: var(--color-1);
}
@media (max-width: 768px) {
  .home__text {
    font-size: 14px;
  }
}
.home__button {
  padding: 0 25px;
}
@media (max-width: 768px) {
  .home__button {
    max-width: 360px;
    width: 100%;
  }
}

.present {
  margin: 150px 0;
}
@media (max-width: 768px) {
  .present {
    margin: 100px 0;
  }
}
.present__title {
  margin-bottom: 65px;
  font-family: var(--font-1);
  font-size: 34px;
  font-weight: 400;
  color: var(--color-3);
}
@media (max-width: 768px) {
  .present__title {
    margin-bottom: 35px;
    font-size: 26px;
  }
}
.present__title--italic {
  font-style: italic;
}
.present__title--pl110 {
  padding-left: 110px;
}
@media (max-width: 768px) {
  .present__title--pl110 {
    padding-left: 0;
  }
}
.present__title--pl220 {
  padding-left: 220px;
}
@media (max-width: 768px) {
  .present__title--pl220 {
    padding-left: 0;
  }
}
.present__box {
  display: grid;
  gap: 30px;
}
.present__box--grid2-1 {
  grid-template-columns: 2fr 1fr;
}
@media (max-width: 768px) {
  .present__box--grid2-1 {
    grid-template-columns: 1fr;
  }
}
.present__box--grid1-1 {
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 768px) {
  .present__box--grid1-1 {
    grid-template-columns: 1fr;
  }
}
.present__foto {
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px;
}
.present__foto--fullheight {
  height: 612px;
}
@media (max-width: 768px) {
  .present__foto {
    height: 215px;
  }
}
.present__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 440px;
  width: 100%;
}
.present__text {
  line-height: 150%;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .present__text {
    font-size: 14px;
  }
}
.present__button {
  width: 190px;
}
@media (max-width: 768px) {
  .present__button {
    max-width: 360px;
    width: 100%;
  }
}

.catalog {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .catalog {
    margin-bottom: 100px;
  }
}
.catalog__text {
  max-width: 700px;
  width: 100%;
  line-height: 150%;
  color: #fff;
  margin: -50px 0  50px;
}
@media (max-width: 768px) {
  .catalog__text {
    font-size: 14px;
  }
}

.catalog__box{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
@media (max-width: 768px) {
  .catalog__box {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.catalog__button {
  width: 160px;
  margin: 30px auto 0;
}
@media (max-width: 768px) {
  .catalog__button {
    max-width: 360px;
    width: 100%;
  }
}
.catalog__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.catalog__pagination .swiper-pagination-bullet {
  background: var(--color-1);
  opacity: 1;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.catalog__pagination .swiper-pagination-bullet-active {
  width: 46px;
  background: var(--color-3);
}
.catalog__slider .swiper-wrapper {
  margin-bottom: 50px;
}

.candle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  border-radius: 10px;
  background: var(--color-5);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 768px) {
  .candle {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
  }
}

.candle__fotobox{
  display: flex;
  align-items: flex-end;
  height: 525px;
  margin-bottom: 35px;
  outline: none;
  overflow: hidden;
}
@media (max-width: 565px) {
  .candle__fotobox {
    height: 250px;
  }
}
.candle__foto {
    width: 100%;
}
.candle__name {
  margin-bottom: 10px;
  font-family: var(--font-1);
  font-size: 24px;
  line-height: 32px;
  color: var(--color-1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 768px) {
  .candle__name {
    font-size: 18px;
    line-height: 24px;
  }
}

.candle__description{
    margin-bottom: 20px;
}
@media (max-width: 768px) {
  .candle__description {
    font-size: 14px;
    line-height: 1;
  }
}

.candle__flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
  width: 100%;
}
.candle__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 130px;
  height: 34px;
  font-size: 14px;
  line-height: 19px;
  font-weight: 700;
  color: var(--color-1);
  border: 1px solid var(--color-1);
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}
.candle__button:hover {
  background: var(--color-3);
  border-color: var(--color-3);
}
.candle__price {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  color: var(--color-3);
  display: none;
}
.candle:hover {
  background: var(--color-4);
}
.candle:hover .candle__name {
  color: var(--color-3);
}

.choose {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .choose {
    margin-bottom: 100px;
  }
}
.choose__box {
  max-width: 631px;
  width: 100%;
  margin-left: auto;
}

.advantages {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .advantages {
    margin-bottom: 100px;
  }
}
.advantages__box {
  display: grid;
  grid-template-columns: 0.87fr 1fr;
  gap: 40px;
}
@media (max-width: 992px) {
  .advantages__box {
    grid-template-columns: 1fr;
  }
}
.advantages__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px 40px;
}
@media (max-width: 768px) {
  .advantages__items {
    grid-template-columns: 1fr;
    gap: 50px;
  }
}
.advantages__foto {
  width: 100%;
}

.advantage__icon {
  margin-bottom: 20px;
}
.advantage__name {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 36px;
  color: var(--color-1);
}
@media (max-width: 768px) {
  .advantage__name {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 25px;
  }
}
.advantage__text {
  line-height: 150%;
}
@media (max-width: 768px) {
  .advantage__text {
    font-size: 14px;
  }
}

.gallery {
  margin-bottom: 144px;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  .gallery {
    margin-bottom: 96px;
  }
}
.gallery__navbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 55px;
  gap: 50px;
}
@media (max-width: 768px) {
  .gallery__navbox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 50px;
  }
}
.gallery__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.gallery__navbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--color-3);
}
.gallery__navbtn svg * {
  fill: var(--color-1);
}
.gallery__navbtn:first-child {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.gallery__navbtn:disabled {
  opacity: 1;
  background: transparent;
  border: 1px solid var(--color-0);
}
.gallery__navbtn:disabled svg * {
  fill: var(--color-0);
}
.gallery__text {
  max-width: 800px;
  width: 100%;
  font-size: 26px;
}
.gallery__text--orange {
  color: var(--color-3);
}
@media (max-width: 768px) {
  .gallery__text {
    font-size: 18px;
  }
}
.gallery__slider {
  width: 1620px;
}
@media (max-width: 768px) {
  .gallery__slider {
    width: 100%;
    padding: 0 15px;
  }
}

.gallery__slide{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 480px;
    background: url('../img/background.webp') center center no-repeat;
    border-radius: 10px;
}

.gallery__slidebox{
    display: flex;
	align-items: flex-end;
	height: 100%;
	outline: none;
	overflow: hidden;
}

.gallery__slide img{
    width: 100%;
}

.secrets {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .secrets {
    margin-bottom: 100px;
  }
}
.secrets__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}
@media (max-width: 768px) {
  .secrets__box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.secrets__smallfoto {
  width: 280px;
}
@media (max-width: 768px) {
  .secrets__smallfoto {
    display: none;
  }
}
.secrets__content {
  max-width: 630px;
  width: 100%;
}
@media (max-width: 768px) {
  .secrets__content {
    max-width: 100%;
  }
}
.secrets__bigfoto {
  width: 100%;
}
.secrets__name {
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 36px;
  color: var(--color-1);
}
@media (max-width: 768px) {
  .secrets__name {
    font-size: 18px;
    line-height: 25px;
  }
}
.secrets__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-bottom: 54px;
}
.secrets__text p {
  line-height: 150%;
}
@media (max-width: 768px) {
  .secrets__text p {
    font-size: 14px;
  }
}

.faq-2 {
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .faq-2 {
    margin-bottom: 100px;
  }
}
.faq__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 26px;
  line-height: 36px;
  color: var(--color-1);
  cursor: pointer;
}
@media (max-width: 768px) {
  .faq__title {
    font-size: 18px;
    line-height: 25px;
  }
}
.faq__content {
  padding-right: 130px;
}
@media (max-width: 768px) {
  .faq__content {
    padding-right: 0px;
  }
}
.faq__text {
  margin-top: 20px;
  line-height: 150%;
}
@media (max-width: 768px) {
  .faq__text {
    font-size: 14px;
  }
}
.faq__icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.faq__item {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(154, 154, 154, 0.5);
}
.faq__item.opened .faq__icon {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.faq__item.opened .faq__icon path {
  fill: var(--color-3);
}

.form__btn {
    width: 100%;
}

.form__title {
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    margin-bottom: 6px;
    text-align: center;
}

@media(max-width : 767px) {
    .form__title {
        font-size: 24px;
    }
}

.form__subtitle {
    font-size: 16px;
    line-height: 130%;
    text-align: center;
    opacity: 0.6;
    margin: 0 0 32px;
}

@media(max-width : 767px) {
    .form__subtitle {
        font-size: 14px;
    }
}

.custom-input {
    position: relative;
    flex: 1;

    display: flex;
    width: 100%;

    font-size: 16px;
    line-height: 18px;
    color: var(--color-2);
    margin-bottom: 15px;
}

.custom-input label {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.custom-input input {
    width: 100%;
    min-height: 54px;
    margin-left: auto;
    padding: 10px 15px;
    font: inherit;
    color: inherit;
    outline: none;
    background-color: transparent;
    transition: border 0.3s ease;
    border: 1px solid var(--color-1);
    border-radius: 50px;
}

.custom-input input::-webkit-input-placeholder {
    color: var(--color-0);
    opacity: 0.6;
}

.custom-input input:hover,
.custom-input input:focus {
    border-color: var(--color-3);
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;

    display: flex;
    flex-direction: column;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;

    transform: scale(1.2);
    visibility: hidden;
    opacity: 0;

    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;

    pointer-events: none;

    -ms-overflow-style: none;
    scrollbar-width: none;
}

.modal::-webkit-scrollbar {
    display: none;
}

.modal__wrapper {
    position: relative;

    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100%;
    padding: 40px;
}

.modal__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 25, 25, 0.7);
    cursor: pointer;
}

.modal__content {
    position: relative;
    max-width: 770px;
    width: 100%;
    background: url(../img/background.webp) center center no-repeat;
    border-radius: 10px;
    overflow: hidden;
    padding: 30px 30px 34px;
}

.modal__content.form {
    max-width: 440px;
}

.modal__close {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    width: 40px;
    height: 40px;
    padding: 0;
    border: none;
    cursor: pointer;
    transition: opacity 0.3s ease;
    background-color: transparent;
    color: var(--color-3);
}

.modal__close:hover,
.modal__close:focus {
    opacity: 0.6;
}

.modal.active {
    transform: scale(1);
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

@media(max-width : 767px) {
    .modal__wrapper {
        padding: 40px 15px;
    }

    .modal__content {
        padding: 50px 15px 15px;
    }
}

.success {
    display: none;
}

.success-content {
    display: flex;
    align-items: center;
    max-width: 800px;
}

.success-image {
    width: 100px;
    height: 100px;
    margin-right: 20px;
    flex-shrink: 0;
}

.success-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.success-text {
    font-size: 20px;
}

@media (max-width:767px) {
    .success-content {
        flex-direction: column;
    }
    
    .success-image {
        margin: 0 0 20px;
    }
    
    .success-text {
        font-size: 16px;
    }

}
.advantages__box-right{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.gallery__image {
    max-width: 500px;
    background: url('../img/background.webp') center center no-repeat;
    border-radius: 10px;
}